Skip site navigation (1) Skip section navigation (2)

JDK 1.5 & J2EE 1.4 & Postgres v8.0

From: Carlos Eduardo <ceal(dot)educar(at)gmail(dot)com>
To: pgsql-es-ayuda(at)postgresql(dot)org
Subject: JDK 1.5 & J2EE 1.4 & Postgres v8.0
Date: 2005-07-28 17:46:48
Message-ID: 1c497c900507281046650152c5@mail.gmail.com (view raw or flat)
Thread:
Lists: pgsql-es-ayuda
Saludos. Estoy trabajando bajo Java en una aplicacion EJB enlazada con
un cliente Web. Tengos problemas al momento de hacer algun tipo de
pedido a un Bean de Entidad CMP. Las excepciones estan me
redireccionan al driver, por lo que veo en la pagina ofial de Postgres
todavia nadie a diseƱado un driver para J2EE superior a la 1.3. Hay
algun tipo de solucion que no sea cambiar de manejador

pgsql-es-ayuda by date

Next:From: Romeo BellezaDate: 2005-07-28 18:02:27
Subject: Problemas al Instalar PLJAVA
Previous:From: Mximo Eduardo MndezDate: 2005-07-28 17:40:23
Subject: xid a integer

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group